#panel {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
}

#header .title span
{
    display: inline-block;
    color: rgba(0,0,0, 0.7);
    font-size: 10px;
    line-height: 13px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 200px;
}
#header .title 
{
    display: block;
}
#footer .copyrights {
    width: 100%;
}
#footer .copyrights span
{
    font-size: 12px!important;
    line-height: 14px!important;
    display: block;
    margin: 0 0 5px;
    color: #666;
}

#footer .copyrights span:last-child
{
    margin: 0;
}
#navigation .title span
{
    display: block;
    color: rgba(255,255,255, 0.7);
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    border-top: 1px solid rgba(255,255,255, 0.15);
    margin: 15px 0 0;
    padding: 5px 0 0;
}
#navigation
{
    z-index: 10;
}

#navigation .addresses span
{
    display: block;
    color: rgba(255,255,255, 0.7);
    font-size: 14px;
    line-height: 16px;
}
#navigation .menu > li > .sub-menu a {
    white-space: nowrap;
}
#navigation .contacts .phone a,
#navigation .contacts .phone
{
    display: block;
    color: #ffffff!important;
}
#council.page .list .employee {
    width: 100%;
}
#council.page .list .employee .pic,
#contacts.page .persons .person .pic {
    text-align: center;
    width: 138px;
}
#council.page .list .employee .pic img,
#contacts.page .persons .person .pic img {
    display: inline-block;
}
#career.page .graduates .list .pic,
#about.page .employees .list .employee .pic,
#department.page .teachers .teacher .pic,
#employees.page .list .employee .pic {
    width: 138px;
    height: 138px;
    line-height: 136px;
    display: block;
    text-align: center;
}
#career.page .graduates .list .pic img,
#about.page .employees .list .employee .pic img,
#department.page .teachers .teacher .pic img,
#employees.page .list .employee .pic img {
    display: inline-block;
    vertical-align: middle;
}
#department.page .teachers .teacher,
#employees.page .list .employee {
    width: 30%;
    margin-right: 3%;
}
.index #events .list span.title span,
#events.page .event .description span.title > span,
#news.page .article .description span.title > span,
#about.page .employees .list .employee span.name > span,
#department.page .teachers .teacher span.name > span,
#council.page .list .employee span.name > span,
#employees.page .list .employee span.name > span
{
    color: #000000;
    border-bottom: none;
}

.index #events .list span.title:hover > span,
#events.page .event .description span.title:hover > span,
#news.page .article .description span.title:hover > span,
#about.page .employees .list .employee span.name:hover > span,
#department.page .teachers .teacher span.name:hover > span,
#council.page .list .employee span.name:hover > span,
#employees.page .list .employee span.name:hover > span
{
    color: #000000;
}
#department.page .departments .list .department .title, 
#departments.page .departments .list .department .title {
    width: 130px;
}
#news.page .news-detail p,
#employees.page .news-detail p
{
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 25px;
}
#news.page .news-detail p:last-child,
#employees.page .news-detail p:last-child
{
    margin: 0;
}
#events.page .news-detail .news-date-time,
#news.page .news-detail .news-date-time {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 15px;
    color: #333;
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
}
.page .col.right {
    padding-bottom: 30px;
}
#events.page .event.important {
    margin-top: 25px;
}
#events.page .event .description .pic img,
#news.page .article .description .pic img {
    max-width: 100%;
}
#council.page .list .employee .pic:hover + .info .name span,
#about.page .employees .list .employee .pic:hover + br + a > span,
#about.page .employees .list .employee .pic:hover + a > span,
#employees.page .list .employee .pic:hover + br + a > span,
#employees.page .list .employee .pic:hover + a > span,
#events.page .event .description .pic:hover + br + a > span,
#events.page .event .description .pic:hover + a > span,
#news.page .article .description .pic:hover + br + a > span,
#news.page .article .description .pic:hover + a > span 
{
    color: #e61d43;
    border-color: rgba(230,29,67, 0.2);
}
.pagination .buttons .btn.prev.show + .btn.next {
    margin-left: 10px;
}
#employees.page #department.page {
    margin: 0;
}
#events.page .event .date > span {
    white-space: nowrap;
}
.gallery .photos .pic {
    max-width: 100%;
}
.index #events .list .date .time {
    float: none;
}
.index #news span.article:hover .brief {
    color: #000000;
}
.index #news .list li.large .article.with-pic .pic > img {
    position: relative;
    left: 50%;
    margin-left: -278px;
}
.index #news .list li.medium .article.with-pic .pic > img {
    position: relative;
    left: 50%;
    margin-left: -140px;
}
.index #news .list li.hidden {
    display: none;
}
.index #news .btn.more.all {
    display: none;
}
.index #news .btn.more {
    height: 34px;
}
#education.page .header.inner {
    display: block;
    height: auto;
    padding-right: 0;
}
#education.page .header.inner h1 {
    float: none;
    display: inline-block;
    padding-right: 0;
}
#education.page .type .specialties .description p {
    margin-bottom: 10px;
}
#education.page .type .specialties .description b {
    color: #0241e3;
    font-weight: 600;
}
#education.page .type .specialties .description p:last-child {
    margin-bottom: 0px;
}
#projects.page .list .projects {
    float: none;
}
/*#projects.page .list .project a.title > span {
    color: #0033cc;
    border-bottom: 1px solid rgba(2,65,227, 0.2);
}*/
#articles.page .list .article a.title > span {
    /*border-bottom: 1px dashed rgba(2,65,227, 0.2);*/
}
#articles.page .list .article a.title:hover + .file,
#articles.page .list .article a.title:hover + .where + .file {
    color: #e61d43;
}
#breadcrumbs .menu {
    line-height: 20px;
}
.index #announce .list .slide .pic img {
    position: relative;
    left: 50%;
    margin-left: -693px;
}
#sitemap .col.right li {
    margin-bottom: 0;
}
#sitemap .col.right ul {
    margin-top: -7px;
}
#sitemap .col.right li a {
    padding: 7px 0 8px 10px;
    margin-left: -10px;
}
#sitemap .col.left a {
    padding: 7px 0 8px 10px;
    margin: -7px 10px 0 -10px
}
#sitemap .col a.current span {
    font-weight: bold;
    color: #ffffff;
    border-color: rgba(0,0,0,0);
}
#sitemap .col a.current:hover span {
    border-color: rgba(0,0,0,0);
}
#sitemap .col a.nolink:hover span,
#sitemap .col a.nolink span {
    border-color: rgba(0,0,0,0);
    color: rgba(255,255,255, 0.8);
}
#sitemap .col a.nolink.current:hover span,
#sitemap .col a.nolink.current span {
    color: #ffffff;
}
#contacts.page #map {
    top: -82px;
}
.page .col.right .subnav a,
.layout .sub-menu a
{
	text-decoration: none;
	transition: all 0s ease;
}
.page .col.right .subnav a span,
.layout .sub-menu a > span
{
	transition: all 0s ease;
}
#career.page .partners .list .pic {
    width: auto;
    max-width: 200px;
}
#textpage.page ul,
#events.page .event .list,
#education_inner.page .news-detail .list,
#events.page .news-detail .list,
#career.page .decription .list,
#history.page .description .list,
#department.page .description .list
{
        margin: 25px 0 0;
}
#projects.page .list .project .description ul.list,
#education_inner.page .news-detail .list,
#textpage.page ul {
        margin: 15px 0 15px;
}
#projects.page .list .project .description ul.list li,
#textpage.page ul li,
#education_inner.page .news-detail .list li,
#events.page .event .list li,
#events.page .news-detail .list li,
#career.page .decription .list li,
#history.page .description .list li,
#department.page .description .list li
{
	font-size: 16px;
	line-height: 26px;
	margin: 0 0 10px;
	padding-left: 35px;
	position: relative;
}
#education_inner.page .news-detail .list li,
#projects.page .list .project .description ul.list li,
#events.page .event .list li {
	font-size: 15px;
	line-height: 22px;
        color: #333;
}
#projects.page .list .project .description ul.list li:last-child,
#textpage.page ul li:last-child,
#education_inner .news-detail .list li:last-child,
#events.page .event .list li:last-child,
#events.page .news-detail .list li:last-child,
#career.page .decription .list li:last-child,
#history.page .description .list li:last-child,
#department.page .description .list li:last-child
{
	margin: 0;
}
#projects.page .list .project .description ul.list li:before,
#textpage.page ul li:before,
#education_inner .news-detail .list li:before,
#events.page .event .list li:before,
#events.page .news-detail .list li:before,
#career.page .decription .list li:before,
#history.page .description .list li:before,
#department.page .description .list li:before
{
	content: '';
	display: block;
	background: #0241e3;
	width: 20px;
	height: 2px;
	position: absolute;
	left: 0;
	top: 13px;
}
#department.page .teachers .hr, 
#employees.page .list .hr {
    clear: both;
    margin: 0px 0 55px;
    width: 100%;
    height: 1px;
    background: rgba(0,0,0, 0.1);
}
.council_title {
    overflow: hidden;
    display: block;
    margin: 0 0 40px;
}
    .council_title span {
        display: inline-block;
        background: #fff;
        color: #000;
        font-size: 20px;
        font-weight: 600;
        line-height: 24px;
        border-bottom: 1px solid rgba(0,0,0, 0.3);
        position: relative;
        border-bottom: none;
    }
        .council_title span:before {
            display: block;
            background: #fff;
            content: '';
            width: 10px;
            height: 100%;
            position: absolute;
            left: 100%;
            top: 0;
            z-index: 1;
        }
        .council_title span:after {
            display: block;
            background: rgba(0,0,0, 0.1);
            content: '';
            width: 999999px;
            height: 1px;
            position: absolute;
            left: 100%;
            top: 14px;
        }
#events .list .event h2{
    margin: 25px 0 20px;
}
#events .list .event h2:first-child{
    margin: 0 0 20px;
}
#events .list .event h3{
    margin: 20px 0 15px;
}
#events .list .event h3:first-child{
    margin: 0 0 15px;
}
#textpage.page {
    margin-bottom: 50px;
}        
#textpage.page p {
    margin-bottom: 10px;
}        
#education_inner.page h2,
#career.page h2,
#textpage.page h2 {
    margin: 25px 0 20px;
}        
#education_inner.page h2:first-child,
#career.page h2:first-child,
#textpage.page h2:first-child {
    margin: 0px 0 20px;
}        
#education_inner.page h3,
#career.page h3,
#textpage.page h3 {
    margin: 20px 0 15px;
}        
#education_inner.page h3:first-child,
#career.page h3:first-child,
#textpage.page h3:first-child {
    margin: 0px 0 15px;
}        
#education_inner.page h4,
#textpage.page h4 {
    margin: 20px 0 15px;
}        
#education_inner.page img,
#textpage.page img {
    max-width: 100%;
}        
#education_inner.page a,
#textpage.page a {
    color: #0241e3;
    border-bottom: 1px solid rgba(2,65,227, 0.2);
}        
#education_inner.page a:hover,
#textpage.page a:hover {
    color: #e61d43;
    border-color: rgba(230,29,67, 0.2);
}     
#events.page .news-detail a,
#events.page .event .description .brief a {
    color: #0241e3;
    border-bottom: 1px solid rgba(2,65,227, 0.2);
}
#events.page .news-detail a:hover,
#events.page .event .description .brief a:hover {
    color: #e61d43;
    border-color: rgba(230,29,67, 0.2);
}

#history .year .description .brief a {
    color: #0241e3;
    border-bottom: 1px solid rgba(2,65,227, 0.2);
}
    #history .year .description .brief a:hover {
        color: #e61d43;
        border-color: rgba(230,29,67, 0.2);
    }
    
#education_inner .works .work {
    position: relative;
    margin: 0 0 10px;
    padding-left: 0;
    padding-left: 35px;
}
#education_inner .works .work:after {
    display: block;
    background: #0241e3;
    content: '';
    width: 20px;
    height: 2px;
    position: absolute;
    left: 0;
    top: 13px;
}
#education_inner .works .work.open:after
{
    display: block;
    background: #0241e3;
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0;
}
#education_inner .works .work.open {
    margin: 0 0 20px;
}
#education_inner .works .work .decription {
    display: inline-block;
    margin: 0 0 5px;
}
    #education_inner .works .work .title
    {
            display: inline-block;
            margin: 0 0 0;
            cursor: pointer;
    }

        #education_inner .works .work .title > span
        {
                font-size: 16px;
                font-weight: 400;
                line-height: 26px;
                color: #0033cc;
                border-bottom: 1px dashed rgba(2,65,227, 0.2);
        }
        #education_inner .works .work .title:hover > span
        {
                color: #e61d43;
                border-color: rgba(230,29,67, 0.2);
        }

        #education_inner .works .work.open .title > span
        {
                color: #000;
                border-bottom: 1px dashed rgba(0,0,0, 0.2);
        }
        
#education_inner .works .work .description
{
	display: none;
	margin: 10px 0 0;
}
    #education_inner .works .work.open .description
    {
            /*display: block;*/
    }
#education_inner .works .work .description p
{
	color: #333;
	font-size: 15px;
	line-height: 22px;
}

#education_inner h2.now_project {
    overflow: hidden;
}
#education_inner h2.now_project > span
{
	display: inline-block;
	background: #fff;
	width: auto;
	position: relative;
        padding-right: 20px;
}
#education_inner h2.now_project > span:after {
    display: block;
    background: rgba(0,0,0, 0.1);
    content: '';
    width: 999999px;
    height: 1px;
    position: absolute;
    left: 100%;
    top: 13px;
}
#education_inner.page .news-detail .list li.with_descr.open {
    margin: 0 0 20px;
}
#education_inner.page .news-detail .list li.with_descr .descr {
    display: inline-block;
    margin: 0 0 5px;
}
    #education_inner.page .news-detail .list li.with_descr .title
    {
            display: inline-block;
            margin: 0 0 0;
            cursor: pointer;
    }

        #education_inner.page .news-detail .list li.with_descr .title > span
        {
                font-size: 15px;
                font-weight: 400;
                line-height: 22px;
                color: #0033cc;
                border-bottom: 1px dashed rgba(2,65,227, 0.2);
        }
        #education_inner.page .news-detail .list li.with_descr .title:hover > span
        {
                color: #e61d43;
                border-color: rgba(230,29,67, 0.2);
        }

        #education_inner.page .news-detail .list li.with_descr.open .title > span
        {
                color: #000;
                border-bottom: 1px dashed rgba(0,0,0, 0.2);
        }
#education_inner.page .news-detail .list li.with_descr .descr
{
	display: none;
	margin: 10px 0 0;
}
#education_inner.page .news-detail .list li.with_descr .descr p
{
	color: #333;
	font-size: 15px;
	line-height: 22px;
}
#education_inner.page .news-detail .list li.with_descr.open:before {
    content: none;
}
#education_inner.page .news-detail .list li.with_descr.open:after
{
    display: block;
    background: #0241e3;
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0;
}
/* 1300 */
@media all and (max-width: 1300px)
{
    #navigation .addresses span
    {
        font-size: 13px;
    }
    #navigation .title .name span
    {
            display: inline-block;
            vertical-align: middle;
            border-top: 0;
            margin: 0;
            padding: 0;
    }
    #sitemap .inner {
        padding: 50px 0 50px 0;
    }
    #sitemap .wrap {
        min-width: 950px;
        margin: 0 25px;
    }
}
@media all and (max-width: 1000px)
{
    #footer .copyrights {
        display: none;
    }
}
